<h1>Sign In</h1>

<%= form_tag sessions_path do %>
  <table>
    <tr>
      <td>Email</td>
      <td><%= text_field_tag :email %></td>
    </tr>
    <tr>
      <td>Password</td>
      <td><%= password_field_tag :password %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= submit_tag :SignIn %></td>
    </tr>
  </table>
<% end %>
